On line 42 to 43 add forward slashes // before each line like below

[php]
//License checker
// require_once( dirname( __FILE__ ) . ‘/libraries/class-wp-updates-plugin.php’ );
// new WP_Updates_Plugin_Updater_1864( ‘http://wp-updates.com/api/2/plugin’, plugin_basename(
// __FILE__ ) );
[/php]

This will eliminate the server calling to http://wp-updates.com/api/2/plugin URL that is currently been de-platformed.

We will be releasing new update server at the end of the month.